*{
    padding: 0;
    margin: 0;
    font-family: sans-serif;
}
  a{
     color:inherit;
      text-decoration: none;
  }
.medsos {
    padding: 5px 0;
    background-color:#5cc7c9;

}
.medsos ul li {
    display: inline-block;
    color: #fff;
    margin: 13px;
}
 .container {
     width:80%;
     margin:0 auto;
 }
 .container:after{
     content:'';
     display:block;
     clear:both;
 }

 header h1{
     
     float:left;
     padding:15px 0;
     color:#5cc7c9;
 }
 header ul{
     
     float :right;
 }
 header ul li{
     display: inline-block;

 }
 header ul li a{
     padding:25px 20px;
     display:inline-block;
 } 
 header ul li a:hover {
     background-color: #5cc7c9;
     color:#fff;

 }
 .active{
    background-color: #5cc7c9;
    color:#fff;
 }
 .gambar {
     height:60vh;
    
     background-image: url('../gambar1.jpg');
     background-size: cover;
     position: relative;
     display: flex;
     justify-content: center;
     align-items: center;

 }
 .gambar:after {
     content: '';
     display:block;
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     background-color:rgb(92,199,201,.6) ;
 }
 .gambar h2{
     color:#fff;
     z-index: 1;
     padding: 20px 25px;
     border: 3px solid #fff;
 }
 section{
     padding: 50px 0;
 }
 section h3{
     text-align: center;
     padding: 20px 0;
     color: #5cc7c9;
 }
 .about p{
     color: #666;
     word-spacing: 2px;
     line-height: 25px;
     text-align: center;
 }
 .bg-loader {
     background-color: #eee;
     position: fixed;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     z-index:9999;
     display:flex;
     justify-content: center;
     align-items:center;
 }
 .bg-loader .loader {
     width: 100px;
     height: 100px;
     border:3px solid #fff;
     border-radius: 50%;
    border-top-color:#5cc7c9 ;
    border-right-color:#5cc7c9 ;
    border-botom-color:#5cc7c9 ;
    animation: puterin .8s linear infinite;


 }
 @keyframes puterin{
     100%{
         transform: rotate(360deg);
     }
 }
 

.label{
    background-color: #5cc7c9;
    color:#eee;
}
